Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 2 of 2
  1. Thread AuthorThread Author   #1  
    afgrider786's Avatar
    iPhone Nanite

    2 Posts

    Default Downgrade baseband from 5.11.07 to 4.26.08

    So if you've upgraded to 3.1 firmware then the modem firmware will be at 5.11.07 and later downgrade to 3.0 or use JB 3.1 then your internet tethering will not work. Is there anyway to downgrade the baseband back to 4.11.07 without fuzzyband (since fuzzyband only works for those who have 5.8 baseband)?
  2. #2  
    Jeremy's Avatar

    6,816 Posts
    Global Posts
    10,099 Global Posts


    Not at the moment, no.

Posting Permissions